.tdk-ui-page-scrollto {
    position: fixed;
    left: 0;
    padding: 8px;
    text-align: center;
    cursor: pointer;
}

.tdk-ui-page-scrollto .scrollto-icon {
    width: 24px;
    vertical-align: middle;
}

.tdk-ui-page-scrollto .scrollto-text-column {
    padding-right: 5px;
}

.tdk-ui-page-scrollto .scrollto-text-column {
    color: #fff;
    font-family: sans-serif;
    font-size: 14px;
}

.tdk-ui-page-scrollto.enable-eye-candy {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;

    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);

    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-page-scrollto.disable-eye-candy {
    background-color: #5066b2;
}